#footer {height:200px;overflow:hidden;	magin-top:auto;}

.link_footer {
    margin-right: 20px;
}
#joinbox .subtitle h1 {
    color: #fff;
}
.img320 {
    float: left;
    width: 50%;
}
.coming_soon,
.member_img2 {
    float: left;
    width: 33.3333333333%;
    text-align: center;
}
.small_act_pic {
    float: left;
    width: 10%;
    margin-bottom: 5px;
}
.joinformfield .txt_block_small {
    font-size: 0.913rem;
}
.joinformfield {
    color: #000;
    text-align: left;
}
.separator {
    display: block;
    clear: both;
    height: 10px;
}
.separator_min {
    display: block;
    clear: both;
    height: 8px;
}
.separator_big {
    display: block;
    clear: both;
    height: 30px;
}
.floatli {
    width: 20%;
}
.small_txt,
.small_txt_full {
    font-size: 0.875rem;
}
.us_txt_block {
    width: 75%;
    float: left;
}
.vidp,
.vidpfnb {
    width: 33.33333%;
    float: left;
}
.act_right {
    float: right;
    width: 65%;
}
.act_left {
    width: 35%;
    float: left;
}
.act_left_new {
    float: left;
    width: 65%;
}
.act_right_new {
    width: 25%;
    float: right;
}
#mainmenu {
    margin-left: 28.3636363636363636363636%;
}
#topbar {
    height: 35px;
    min-height: 35px;
    line-height: 35px;
}
.home_vidt {
    font-size: 1.5rem;
}
.button_blue_big,
.button_red_big {
    font-size: 1.875rem;
}
.button_blue,
.button_red {
    font-size: 1.2rem;
}
.us_txt_block {
    font-size: 0.875rem;
}
.pg_title,
h1 {
    font-size: 1.3rem;
}
.h2_bold {
    font-size: 1.5rem;
}
h2 {
    font-size: 1.45rem;
}
h3 {
    font-size: 1rem;
}
.subtitle,
.subtitle h1,
.subtitle h2,
.subtitle_line {
    font-size: 2.35rem;
}
.subtitle .nobold {
    font-weight: 700;
    font-size: 1.2rem;
}
#scrolltop {
    position: absolute;
    center: 0;
    bottom: 4;
    font-size: 3rem;
}
#txt_block_faq h3 {
    font-size: 1.5rem;
    font-weight: 700;
}
.se_txt {
    font-size: 0.85rem;
}
.small_h2 {
    font-size: 1rem;
}
.casting_left {
    margin-left: 0;
    width: 60%;
    float: left;
}
.casting_right {
    margin-left: 0;
    width: 35%;
    float: right;
}
#castingform .logformfield label {
    min-width: 200px;
}
.img320 img,
.img320vid img {
    width: 98%;
    min-width: 230px;
}
.img320vid {
    padding: 0;
    margin: auto auto 0 0;
    float: left;
    width: 33.33333333%;
}
#bgjoin_pc {
    position: relative;
    width: 100%;
    height: 660px;
    overflow: hidden;
}
#bgjoin_pc #bg1 {
    min-width: 100%;
    min-height: 520px;
    opacity: 0.6;
}
#bgjoin_over_pc {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 520px;
    overflow: hidden;
    text-align: right;
}
#bgjoin_over_pc #bg2 {
    opacity: 1;
    max-height: 900px;
    width: auto;
}
#joinbox_pc {
    background: rgba(255, 255, 255, 0.9);
    padding: 1%;
    width: 52%;
    max-width: 635px;
}
#joinbar_button a,
#joinbar_button a:visited {
    color: #fff;
    font-size: 2rem;
}
.member_act_profil1 {
    text-align: left;
    color: #000;
    white-space: nowrap;
    float: left;
    width: 40%;
    max-width: 500px;
}
.member_act_profil2 {
    text-align: left;
    color: #000;
    white-space: nowrap;
    float: left;
    width: 40%;
    max-width: 500px;
    margin-left: 3%;
}
.member_act_txt2 {
    text-align: justify;
}
.member_act_left {
    max-width: 250px;
    width: 25%;
    float: left;
}
.member_act_right {
    float: left;
    width: 75%;
}
.newm_left {
    float: left;
    width: 75%;
}
.newm_right {
    float: right;
    width: 24%;
    margin: 0;
    padding: 0;
}
.newm_coming_soon {
    float: none;
    width: 100%;
}
.newm_2photos {
    float: left;
    width: 18%;
}
.newm_2photos img {
    width: 98%;
}
.newm_txtcfloat {
    float: right;
    width: 80%;
}
.newm_vidtube {
    height: 300px;
    overflow: hidden;
}
.newm_vidtube {
    padding: 0;
    text-align: center;
    float: left;
    width: 33.3333333333%;
    margin-bottom: 15px;
}
#global {
    width: 90%;
}
#global,
#header_menu,
#header_menu_store {
    max-width: 1400px;
}
#vidnextnew {
    position: relative;
    width: 100%;
    overflow: hidden;
}

#vidnextnew_over {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    overflow: hidden;
    text-align: right;
}

.ftmenuright {
    text-align: right;
}
#btjoin2 {
    text-align: center;
}
.join2017_cents {
    font-size: 2rem;
    vertical-align: super;
}
.join2017_title {
    float: left;
    width: 68%;
    font-size: 1.75rem;
}
.join2017_desc {
    font-size: 1rem;
    float: left;
    width: 66%;
}
.videoside2017 {
    max-width: 350px;
    float: left;
    width: 27%;
    display: block;
    position: relative;
}
.big_title2017 {
    font-size: 2.5rem;
}
#vid_cont2017 {
    float: left;
    text-align: center;
    width: 73%;
    max-width: 1600px;
    overflow: hidden;
    height: auto;
    font-weight: 700;
    color: #09f;
    font-size: 1.2rem;
}
.videosize2017 {
    width: 73%;
    max-width: 1600px;
}
#form1e2017 {
    position: absolute;
    top: 42.7%;
    text-align: right;
    right: 0.3rem;
}
#input2017 {
    width: 60%;
    height: auto !important;
    font-size: 1rem !important;
}
#button2017 {
    color: #fff;
    font-weight: 700;
    border: 1px solid #ccc;
    width: 18%;
    text-align: center;
    font-size: 1rem;
    background-color: #cf1e0c;
}
.vid_txt_block2017 {
    float: left;
    width: 73% !important;
}
.listactor {
    float: right;
    width: 25%;
}
.small_act_picvidpage {
    width: 24% !important;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .join2017_cents {
        font-size: 1rem !important;
        vertical-align: super;
    }
    .join2017_title {
        float: left;
        width: 68%;
        font-size: 1.5rem !important;
    }
}
@media only screen and (max-width: 1100px) {
    #joinbox_pc {
        width: 100%;
        max-width: 935px !important;
    }
}
.callbacks_nav {
    position: absolute;
    -webkit-tap-highlight-color: transparent;
    top: 47%;
    left: 0;
    opacity: 0.9;
    z-index: 3;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    height: 61px;
    width: 38px;
    background: transparent url(https://www.french-twinks.com/slider/themes/themes.gif) no-repeat left top;
    margin-top: -45px;
}
#movie_left {
    float: left;
    max-width: 450px;
    min-width: 200px;
    width: 38%;
}
#movie_right {
    float: left;
    margin-left: 1%;
    text-align: left;
    width: 58%;
}
#social_1 {
    float: left;
    width: 21%;
    margin-right: 3%;
}
#social_2 {
    float: left;
    width: 74%;
    margin-right: 3%;
}
#social_3 {
    float: right;
    width: 21%;
}
#social_3_mwall {
    float: right;
    width: 36%;
}
.social_2_mwall_alone {
    float: left;
    width: 70%;
    max-width: 810px;
    margin-right: 3%;
}
.buttonpp {
    font-size: 1rem;
}
.paddingblock,
.socialcomfield {
    font-size: 0.85rem;
    line-height: 1.1rem;
}
.themed_img_noslide {
    float: left;
    width: 15%;
    margin-right: 1%;
}
.glider-contain {
    display: block;
    clear: both;
    height: auto;
}
.socialpost_mwall {
    width: 23.5%;
    margin-left: 0.5%;
    margin-right: 0.5%;
    float: left;
}
.socialpost_mwall:after {
    clear: both;
    content: "";
    display: block;
}
.joinform_leftpart {
    float: left;
    width: 45%;
}
.joinform_picrightpart {
    float: right;
    width: 52%;
}
.social_sharing img {
    max-width: 52px;
}
.social_sharing a {
    margin-right: 10px;
    display: inline-block;
}

.join2017_price  {
    font-size: 3.5rem;
}

.join2017_cents  {
    font-size: 2.0rem;
    vertical-align: super;
}
.join2017_title  {
    float: left;
    width: 68%;
    font-size: 1.75rem;
}

.join2017_desc  {
    font-size: 1.0rem;
    float: left;
    width: 66%;
}

.join2017_days  {
    float: right;
    width: 25%;
    -webkit-border-top-left-radius: 5px;
    -moz-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    font-size: 1.2rem;
    padding: 5px;
    background-color: #000;
    color: #FFF;
    text-align: right;
}

.join2017_priceblock  {
    float: left;
    width: 31%;
}

.joinsave2017 {
    font-size: 0.9rem;
    font-weight: bold;
}

.videoside2017  {
    max-width: 350px;
    float: left;
    width: 27%;
    display: block;
    position: relative;
}

.big_title2017  {
    font-size: 2.5rem;
}

.tdjoin2016, .tdjoin2017 {
    float: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.iframedit  {
    position: top;
     top: 0px;
     bottom: 0px;
     right: 0px;
     width:  100%;
     border:  none;
     margin: 0;
     padding: 0;
     overflow: hidden;
     z-index: 999999;
     height: 500px;
}

.vid_keywords,
{
    white-space: nowrap;
}

.gallery_11 img {max-width:32.5%;width:180px;height:180px;object-fit:cover;object-position: 50% 0%;float:left;margin-left:2px;margin-bottom:2px;}
.gallery_169 img {max-width:24%;width:160px;height:90px;object-fit:cover;object-position: 50% 0%;float:left;margin-left:2px;margin-bottom:2px;}

.modal_css-container {
  width: 660px;
  max-width: 660px;
}

.vidpimg1_play::before {
    content: '\f04b';
    z-index: 5;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate( -50%, -50% );
    padding: 3px 15px 3px 25px;
    color:white;
	opacity:.7;
    font-family: 'Font Awesome 5 Free';
    font-size: 50px !important;
	background-color: rgba(29, 126, 187, 0.6);
    border-radius: 5px 5px 5px 5px;
}

.vidpimg2_play::before {
    content: '\f04b';
    z-index: 5;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate( -50%, -50% );
    padding: 25px;
    color:white;
	opacity:.9;
    font-family: 'Font Awesome 5 Free';
    font-size: 50px !important;
	background-color: rgba(29, 126, 187, 0.6);
    border-radius: 5px 5px 5px 5px;
}

#social_2 .socialtitle {
    font-size: 2rem;
    margin-bottom: 25px;
    font-weight: 700;
    font-family: "swiss 721 condensed bt";
}